---
layout: handbook-page-toc
title: "GitLab Channel Partner Program"
description: "The value of becoming a GitLab channel partner."
---
## On this page
{:.no_toc .hidden-md .hidden-lg}
- TOC
{:toc .hidden-md .hidden-lg}

# GitLab Channel Partner Program Overview
**We invite organizations interested in becoming a GitLab Channel Partner to [APPLY NOW](https://partners.gitlab.com/English/register_email.aspx).**

The GitLab Channel Partner Program is a new kind of program. It’s open to everyone and, like our overall company culture, everyone can contribute. Although we welcome all partners, the GitLab program is structured to provide additional rewards for partners that make a commitment and investments in a deeper GitLab relationship.

The GitLab Partner Program enables partners and potential partners—including systems integrators, managed service providers, resellers, and distributors—to maximize customer value through the GitLab platform and their value-added GitLab and DevOps services.

## GitLab Value for Partners
GitLab is experiencing tremendous growth, which translates to incredible opportunities for our partners. Partners have the opportunity to create revenue growth with GitLab through:
* Product sales discounts, referral fees, partner services incentives and other incentives
* Growing recurring revenues and renewals
* Deployment and consulting services including implementation, integration, migration, education, and process optimization services

| GitLab Value | What's included |
| ------ | ------ |
| **Most Complete DevOps Platform in the market** | * The entire DevOps lifecycle in one application <br>* New features released every month<br>* Services opportunities around implementation and integration<br>* Consulting services around process improvement and DevOps best practices 
| **Ecosystem of Technology and Cloud Partners** | * Build off your existing partner relationships<br>* Integration services opportunities<br>* Multi cloud platform support 
| **Pipeline and Sales Acceleration** | * Rapidly growing product sales<br>* Market development funds and marketing resources<br>* Recurring revenue renewals<br>* Services, upsell and cross sell opportunities 
| **Investment in Partner Success** | * Sales training and resources<br>* Services training and support<br>* Portal for enablement resources and deal management<br>* Support to help you with customer engagement |

## Why Become a GitLab Partner?
Companies need skilled, qualified experts to help them implement the latest DevOps technologies and best practices to improve the quality and speed of their software development. GitLab is the only vendor offering an end-to-end software development lifecycle solution. This means that you can offer your customers the most complete solution on the market and help them develop efficient and integrated end-to-end DevSecOps processes. The result is simplified development toolchains, faster delivery of quality software, and improved security and compliance.

It’s not just the completeness of the solution that creates opportunities for you. By joining the GitLab Partner Program, you will be partnering with a company that is rapidly growing annual recurring revenue and a global customer base. As our customer base grows, your business opportunities grow. Additionally, you can help the thousands of users of the open-source GitLab Free Edition that could benefit from an upgrade to the expanded features and functionality of GitLab Premium or Ultimate tiers.

Whether you are working with new customers, customer transitions from open-source to licensed editions, customer expansions, or addressing other needs, your customers will need your help, creating a tremendous opportunity to expand your software sales and services businesses.

### Plan, Build and Grow Your GitLab Practice
Collaborate with GitLab to build a well-planned, go-to-market approach to success. With co-marketing, co-selling, and service delivery, we provide the tools to successfully grow your customer base and increase profits.

### Deliver Valuable Deployment and Integration Services
GitLab offers a wide range of meaningful enablement and support programs—including training and certifications. Help customers get started on their journey with GitLab by offering deployment and integration services. Utilize your GitLab skills to expand your business with companies of all sizes, industries, and geographies.

### Develop Specialized, In-Depth Expertise
Your company has unique expertise and best practices to help companies optimize their software development systems and processes. Our goal is to help you benefit from your know-how as you work with  companies to deliver software more efficiently, with higher quality and security.

### GitLab Investment in your Success
The GitLab Channel Partner Program makes it easier for partners to maximize the value of your DevOps expertise and the GitLab platform. To unlock that value, GitLab is making significant investments across our partner lifecycle, including:

* Training, enablement, and certifications
    * Sales training and enablement, ensuring that our partners are as well-trained and equipped as our own sales teams.
    * Technical services, training, and enablement designed to help drive customer usage and adoption.
    * GitLab badging, accreditation, and certification allowing partners to  differentiate through expertise. To learn more, visit Training and Certifications.
* Global expansion of our channel team to support the growth of your GitLab business
* Ease of doing business via a partner portal and learning management system with online resources and tools
* Marketing resources and marketing development funds (MDF) for lead creation
* Support for our partners throughout the entire customer journey
* Not-for-resale (NFR) licenses and discounts on GitLab products

## How the Program Works

### Partner Program Tracks
The GitLab Partner Program consists of two tracks to support the different ways our partners go to market:

1. **Open –** This track is for all partners (resellers, integrators, sales, and services) in the DevOps space ,IT as a service (ITaaS) and other adjacent spaces that are committed to investing in their DevOps practice buildout. GitLab Open partners may or may not be transacting partners, and qualifying partners can earn product discounts, referral fees and services incentives.

2. **Select –** In this track, partners make a greater investment in GitLab sales expertise, develop services practices around GitLab, and are expected to drive greater GitLab product recurring revenues. In return, Select partners have a dedicated Channel Sales Manager and greater investment, including access to Marketing Development Funds (MDF). **The Select track is by invitation only.**

### Getting Started with GitLab
To engage with GitLab, partners start by completing the online Channel Partner registration process on [partners.gitlab.com](https://partners.gitlab.com) which leads partners through executing the GitLab Partner Agreement and getting access to our Partner Portal where partners complete their onboarding. The GitLab Partner Agreement must be executed by an authorized signatory of the partner organization. 

Execution of the Master Partner Agreement results in  access to the GitLab Partner Portal.  Other members of your team will be able to register and be associated with your account by registering at [partners.gitlab.com](https://partners.gitlab.com). At that time, you will  have access to sales tools, technical resources, and training courses. Once one member of your team completes the GitLab Sales Core training, your company will also be able to enter deal registrations and referral transactions.  

### Enablement Assets to Grow your Business with GitLab
Bookmark our [Field Team Enablement](/handbook/resellers/partner-enablement/) page to stay up to date with the latest messaging, best collateral, and curated content.  Living out our values of [Efficiency](/handbook/values/#efficiency) and [Transparency](/handbook/values/#transparency), most of the enablement assets at GitLab are freely available for everyone. This curated guide for your field sales, presales, and delivery teams will help you locate the best material from the huge GitLab ecosystem.

## More Resources
This page provides an overview of the Channel partner program, requirements, benefits. Additional information about our services, certifications and tools and resources can be found on the following pages:

* [Channel Program Guide](https://about.gitlab.com/handbook/resellers/Channel-Program-Guide/)
* [Channel Services Program](/handbook/resellers/services/)
* [Channel Services Catalog](/handbook/resellers/services/services-catalog/)
* [Channel Partner Training and Certifications](/handbook/resellers/training/)
* [Channel Partners: Working with GitLab](/handbook/resellers/channel-working-with-GitLab/)
* [Channel Field Team Enablement](/handbook/resellers/partner-enablement/)
* [Channel Tools and Resources](/handbook/resellers/channel-tools-resources/)
* [Alliance Program](https://about.gitlab.com/partners/technology-partners/)

## Contact Us
All authorized GitLab resellers are invited to the GitLab #resellers Slack channel. This Slack channel allows you to reach out to our sales and marketing team in a timely manner, as well as other resellers.

Additionally, you can email the GitLab Channel Team at partnersupport@gitlab.com. 
